Punto informatico Network
Login Esegui login | Non sei registrato? Iscriviti ora (è gratuito!)
Username: Password:
  • Annuncio Pubblicitario

Tor e Privoxy su Firefox

Office fa le bizze? Photoshop non funziona più? Forse possiamo darti una mano...

Tor e Privoxy su Firefox

Messaggioda harley » dom dic 04, 2005 12:24 pm

Volevo installare le due applicazioni Tor e Privoxi con Firefox 1.5 ma con questa versione non riesco ad installare l'estensione Switch-Proxy e quindi dovrei tornare ad una versione precedente.La mia domanda:è consigliabile?Non ho mai usato Firefox e quindi per me è buio completo.Grazie
Ps:qualcuno conosce/usa le due applicazioni? [:-D]
E' meglio tacere fingendo di essere stupido che parlare dandone la conferma
Avatar utente
harley
Senior Member
Senior Member
 
Messaggi: 270
Iscritto il: mar ago 03, 2004 2:31 pm
Località: Liguria

Re: Tor e Privoxy su Firefox

Messaggioda crazy.cat » dom dic 04, 2005 12:56 pm

harley ha scritto:qualcuno conosce/usa le due applicazioni? [:-D]


Che domanda difficile che fai....

Non trovo nemmeno notizie di Privoxi su google

Ciao
Avatar utente
crazy.cat
MLI Hero
MLI Hero
 
Messaggi: 30959
Iscritto il: lun gen 12, 2004 1:38 pm
Località: Mestre

Messaggioda M@ttia » dom dic 04, 2005 1:45 pm

http://www.privoxy.org/ , ci andava la y...
Avatar utente
M@ttia
Moderatore
Moderatore
 
Messaggi: 8363
Iscritto il: lun giu 09, 2003 2:18 pm
Località: Ticino - Estero


Messaggioda Pacopas » dom dic 04, 2005 8:01 pm

in effetti l'estenzione Switch-Proxy non è compatibile con la nuova versione di FF

la versione precedente di firefox comunque non ha e non da problemi quindi se proprio non puoi fare a meno dell'estenzione puoi tornarci.

probabilmente a breve uscirà anche la nuova versione di Switch-Proxy compatibile con FF 1.5

ti consiglio comunque di controllare su extenzilla se ci sono estenzioni simili ma compatibili.
alla fine... ogni uomo considera i limiti della propria visione personale come i limiti del mondo...
Avatar utente
Pacopas
Membro Ufficiale (Gold)
Membro Ufficiale (Gold)
 
Messaggi: 6708
Iscritto il: mer ott 05, 2005 12:44 am

Messaggioda harley » dom dic 04, 2005 8:09 pm

Pacopas ha scritto:in effetti l'estenzione Switch-Proxy non è compatibile con la nuova versione di FF

la versione precedente di firefox comunque non ha e non da problemi quindi se proprio non puoi fare a meno dell'estenzione puoi tornarci.

probabilmente a breve uscirà anche la nuova versione di Switch-Proxy compatibile con FF 1.5

ti consiglio comunque di controllare su extenzilla se ci sono estenzioni simili ma compatibili.

Ti ringrazio molto. [:-D]
E' meglio tacere fingendo di essere stupido che parlare dandone la conferma
Avatar utente
harley
Senior Member
Senior Member
 
Messaggi: 270
Iscritto il: mar ago 03, 2004 2:31 pm
Località: Liguria

Messaggioda harley » dom dic 04, 2005 8:13 pm

M@ttia ha scritto:http://www.privoxy.org/ , ci andava la y...

In effetti nell'oggetto l'avevo scritto giusto e poi....scrivi come magni.. così c'è cascato anche crazy eheheheh.Grazie a tutti [:-D]
E' meglio tacere fingendo di essere stupido che parlare dandone la conferma
Avatar utente
harley
Senior Member
Senior Member
 
Messaggi: 270
Iscritto il: mar ago 03, 2004 2:31 pm
Località: Liguria


Torna a Software

Chi c’è in linea

Visitano il forum: Nessuno e 4 ospiti

Powered by phpBB © 2002, 2005, 2007, 2008 phpBB Group
Traduzione Italiana phpBB.it

megalab.it: testata telematica quotidiana registrata al Tribunale di Cosenza n. 22/09 del 13.08.2009, editore Master New Media S.r.l.; © Copyright 2008 Master New Media S.r.l. a socio unico - P.I. 02947530784. GRUPPO EDIZIONI MASTER Spa Tutti i diritti sono riservati. Per la pubblicità: Master Advertising